User Tools

Site Tools


Sidebar

getting_started:what_you_need

What You Need

  • Macintosh running System 10.4 or later.
  • One of the supported interfaces: These are any of the boxes that make it possible for your Mac to connect to the various external devices, like X10 modules for lighting control. Please read Supported Devices for a complete list and discussion of the various interfaces.
getting_started/what_you_need.txt · Last modified: 2011/01/28 14:36 (external edit)